nav li a {padding: 0 12px;}
.navcontainer{width: 100%;margin: 0;padding: 0;border: 1px solid #77aafb;background-color: transparent;color: #00ff00;}
.navcontainer ul{list-style: none;margin: 0;padding: 0;border: none;}
.navcontainer ul li a {font-weight:bold;border-bottom: 1px solid #77AAFB;}
.navcontainer ul.children li a {font-weight:normal;border:none}
.navcontainer li{margin: 0;padding: 0;}
.navcontainer li a{text-align: left;display: block;padding-top: .2em;padding-bottom: .2em;padding-left: 1.5em;background-color: transparent;text-decoration: none;}
.navcontainer li a:hover, .navcontainer li.current_page_item a{background-color: #77AAFB;color: white;}
.children li{padding-left:.8em;border:none;}
.navcontainer li.current_page_item ul.children li a {background-color: #FFF;color: #06C;}
.navcontainer li.current_page_item ul.children li a:hover {background-color: #77AAFB;color: white;}
.advdx,.advsx {width:300px; height:250px;} .advdx{float:right} .advsx {float:left}
.ngg-albumoverview {margin-top: 10px;width: 100%;clear:both;display:block !important;}
.ngg-album {height: 100%;padding: 5px;margin-bottom: 5px;border: 1px solid #fff;}
html>body .ngg-album {overflow:hidden;padding: 5px;margin-bottom: 5px;border: 1px solid #cccccc;} 
.ngg-album {overflow: hidden;padding: 5px;margin-bottom: 5px;border: 1px solid #cccccc;}
.ngg-albumtitle {text-align: left;font-weight: bold;margin:0px;padding:0px;font-size: 1.4em;margin-bottom: 10px;}
.ngg-thumbnail {float: left;margin-right: 12px;}
.ngg-thumbnail img {background-color:#FFFFFF;border:1px solid #A9A9A9;margin:4px 0px 4px 5px;padding:4px;position:relative;}
.ngg-thumbnail img:hover {background-color: #A9A9A9;}
.ngg-description {text-align: left;}
.ngg-album-compact {float:left;height:180px;padding-right:6px !important;margin:0px !important;text-align:left;width:120px;}
.ngg-album-compactbox {background:transparent url(albumset.gif) no-repeat scroll 0%;height:86px;margin:0pt 0pt 6px !important;padding:12px 0pt 0pt 7px !important;width:120px;}
.ngg-galleryoverview {overflow: hidden;margin-top: 10px;width: 100%;clear:both;display:block !important;}
.ngg-galleryoverview .desc { margin:0px 10px 10px 0px;padding:5px;}
.ngg-gallery-thumbnail-box {float: left;}
.ngg-gallery-thumbnail {float: left;margin-right: 5px;text-align: center;}
.ngg-gallery-thumbnail img {background-color:#FFFFFF;border:1px solid #A9A9A9;display:block;margin:4px 0px 4px 5px;padding:4px;position:relative;}
.ngg-gallery-thumbnail img:hover {background-color: #A9A9A9;} 
.ngg-gallery-thumbnail span {font-size:90%;padding-left:5px;display:block;}
.ngg-clear {clear: both;}
.ngg-navigation {font-size:0.9em !important;clear:both !important;display:block !important;padding-top: 15px;padding-bottom: 2px;text-align:center;}
.ngg-navigation span {font-weight:bold;margin:0pt 6px;}
.ngg-navigation a.page-numbers,.ngg-navigation a.next,.ngg-navigation a.prev,.ngg-navigation span.page-numbers,.ngg-navigation span.next,.ngg-navigation span.prev {border:1px solid #DDDDDD;margin-right:3px;padding:3px 8px;text-decoration: none;}
.ngg-navigation a.page-numbers:hover,.ngg-navigation a.next:hover,.ngg-navigation a.prev:hover,.ngg-navigation span.page-numbers:hover,.ngg-navigation span.next:hover,.ngg-navigation span.prev:hover {background-color: #0066CC;color: #FFFFFF !important;text-decoration: none !important;}
.ngg-imagebrowser {}.ngg-imagebrowser h3 {text-align:center;}
.exif-data {margin-left: auto !important;margin-right: auto !important;	}
.slideshow {margin-left: auto;margin-right: auto;text-align:center;outline: none;}
.ngg-singlepic {background-color:#FFFFFF;display:block;padding:4px;}
.ngg-left {float: left;margin-right:10px;}
.ngg-right {float: right;margin-left:10px;}
.ngg-center{margin-left: auto !important;margin-right: auto !important;}
.ngg-galleryoverview ul li:before {content: '' !important;}
.ngg-gallery-list {list-style-type:none;padding: 0px !important;text-indent:0px !important;}
.ngg-galleryoverview div.pic img{width: 100%;}
.ngg-gallery-list li {	float:left;margin:0 2px 0px 2px !important;overflow:hidden;}
.ngg-gallery-list li a {border:1px solid #CCCCCC;display:block;padding:2px;}
.ngg-gallery-list li.selected a{-moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding;background:#000000 none repeat scroll 0 0;}
.ngg-gallery-list li img {height:40px;width:40px;}
li.ngg-next, li.ngg-prev {height:40px;width:40px;font-size:3.5em;}
li.ngg-next a, li.ngg-prev a {padding-top: 10px;border: none;text-decoration: none;}
